.uc-footer {
    .t420__descr a{
    white-space: nowrap;
    }
}

@media screen and (max-width: 640px) {
    .uc-121 .t799__button{
        width: 100% !important;
        display: flex !important;
        justify-content: center;
    }
}

@media screen and (max-width: 640px) {
    .uc-156 .t799__button{
        width: 100% !important;
        display: flex !important;
        justify-content: center;
    }
}

@media screen and (max-width: 640px) {
    .uc-185 .t799__button{
        width: 100% !important;
        display: flex !important;
        justify-content: center;
    }
}

@media screen and (max-width: 640px) {
    .uc-215 .t799__button{
        width: 100% !important;
        display: flex !important;
        justify-content: center;
    }
}
    
@media screen and (max-width: 640px) {
    .uc-240 .t799__button{
        width: 100% !important;
        display: flex !important;
        justify-content: center;
    }
}
    